 .u-section-1 {
  background-image: none;
  min-height: 355px;
}

.u-section-1 .u-group-1 {
  width: 733px;
  min-height: 180px;
  height: auto;
  margin: 65px calc(((100% - 1140px) / 2) + -175px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  position: relative;
  font-size: 1.875rem;
  background-image: none;
  margin: 74px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2) + -175px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2) + -175px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 180px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 101px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 761px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  background-position: 50% 50%;
  min-height: 780px;
}

.u-section-2 .u-image-1 {
  width: 541px;
  height: 541px;
  margin: 75px -7px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 780px;
}

.u-section-2 .u-container-layout-2 {
  padding-right: 40px;
}

.u-section-2 .u-text-1 {
  width: 298px;
  font-size: 1rem;
  font-weight: 400;
  margin: 527px auto 0;
}

.u-section-2 .u-text-2 {
  margin: -381px 26px 0;
}

.u-section-2 .u-text-3 {
  width: 365px;
  margin: 21px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1rem;
  margin: 69px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-2 .u-image-1 {
    width: 460px;
    height: 460px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 33px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-2 .u-image-1 {
    width: 350px;
    height: 350px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 503px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -357px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 477px;
  }

  .u-section-2 .u-text-2 {
    width: 497px;
    margin-top: -332px;
    margin-left: 24px;
  }

  .u-section-2 .u-text-3 {
    width: 474px;
    margin-left: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 126px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-2 .u-image-1 {
    width: 359px;
    height: 359px;
    margin: -89px -10px -9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 12px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    width: 255px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 2px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 16px;
    margin-left: 14px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 65px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 597px;
}

.u-section-3 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 23px 60px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 597px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 65px 644px 0 46px;
}

.u-section-4 .u-text-2 {
  background-image: none;
  font-size: 1rem;
  margin: 11px 632px 0 46px;
}

.u-section-4 .u-text-3 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 37px 638px 0 52px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 37px 632px 60px 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 490px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 478px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 490px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 478px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 270px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 258px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 270px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 90px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 78px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 90px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 540px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  width: 450px;
  margin: 19px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 12px 0 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 427px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 473px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  width: auto;
  font-size: 0.875rem;
  background-image: none;
  margin: 11px 0 0;
}

.u-section-6 .u-text-3 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 36px 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  width: auto;
  font-size: 0.875rem;
  margin: 11px 0 60px;
}

.u-section-6 .u-text-5 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 11px 0 60px;
}

.u-section-6 .u-text-6 {
  background-image: none;
  font-size: 1rem;
}

.u-section-6 .u-text-7 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  width: auto;
  margin: 11px 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 400;
  width: auto;
  font-size: 0.875rem;
  margin: 6px 0 34px;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-4 {
    margin-bottom: 0;
  }

  .u-section-6 .u-text-5 {
    margin-bottom: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    font-size: 0.875rem;
    margin: 11px 0 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 519px;
}

.u-section-7 .u-image-1 {
  width: 313px;
  height: 504px;
  margin: 8px auto;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-7 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 170px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 169px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  margin: 49px 65px 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 22px auto 0;
  padding: 3px 30px 4px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 23px;
    margin-left: 7px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -112px;
    margin-left: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 23px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 6px;
    margin-left: auto;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 472px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 492px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 19px;
  padding-right: 19px;
}

.u-section-9 .u-text-1 {
  margin: 70px 1px 0;
}

.u-section-9 .u-text-2 {
  margin: 17px 1px 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  background-image: none;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 19px auto 0;
}

.u-section-9 .u-image-1 {
  width: 170px;
  height: 170px;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-9 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 17px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 471px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 107px 0 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-10 .u-text-1 {
  margin: 46px 20px 0;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 8px auto 0;
}

.u-section-10 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 9px 39px 11px 37px;
}

.u-section-10 .u-social-icons-1 {
  white-space: nowrap;
  height: 24px;
  min-height: 16px;
  width: 126px;
  min-width: 94px;
  margin: 7px auto 0;
}

.u-section-10 .u-icon-1 {
  height: 100%;
}

.u-section-10 .u-icon-2 {
  height: 100%;
}

.u-section-10 .u-icon-3 {
  height: 100%;
}

.u-section-10 .u-icon-4 {
  height: 100%;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 384px;
}

.u-section-10 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-10 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 140px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 24px;
  }

  .u-section-10 .u-btn-2 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-10 .u-social-icons-1 {
    margin-top: 14px;
    margin-bottom: -11px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }
}